/**
Theme Name: festoon
Author: Glen Paul L. Tibay
Author URI: http://wpastra.com/about/
Description: Child theme for Festoon House
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: festoon
Template: astra
*/


.elementor-element-82eda17 a#elementor-menu-cart__toggle_button{
    margin-top: 0px;
    margin-left: -20px;
    border: 0px;
    font-size: 21px;
    padding: 5px 10px 15px 10px;
}
.elementor-element-3b8575b .elementor-menu-toggle i::before{
	content: url('https://festoonhouse.com.au/wp-content/uploads/2020/10/hamburger-menu.png');
}
.elementor-element-672e27d a#elementor-menu-cart__toggle_button{
	border: 0px !Important;
}

body.archive .product-title{
	margin-bottom: 10px !Important;
}

.archive .products .woocommerce-loop-product__title{
	font-weight: 400 !important;
}
section.elementor-element-552dc214 #elementor-menu-cart__toggle_button{
	border: 0px !important;
}

body.single .ast-right-sidebar #primary{
	border-right: 0px !Important;
}
body.single .woocommerce-tabs{
	border-bottom: 1px solid rgba(0,0,0,.05);
	margin-bottom: 50px;
}
body.single .woocommerce-tabs h4{
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 0px !Important;
}
section.elementor-element-ec12f59 .elementor-widget-wrap .elementor-widget{
	margin-bottom: 10px !important;
}
section.elementor-element-ec12f59 .elementor-widget-wrap .elementor-widget h2{
	margin-bottom: 0px;
}
section.elementor-element-ec12f59 .elementor-widget-wrap .elementor-widget p{
	margin-bottom: 0px;
}



section.elementor-element-b3caa4b .elementor-widget-wrap .elementor-widget{
	margin-bottom: 10px !important;
}
section.elementor-element-b3caa4b .elementor-widget-wrap .elementor-widget h2{
	margin-bottom: 0px;
}
section.elementor-element-b3caa4b .elementor-widget-wrap .elementor-widget p{
	margin-bottom: 0px;
}
#homepageBanner .elementor-element-populated{
	padding: 0px !Important;
}
.post-1543 .entry-content ol{
	margin-left: 15px;
}
.elementor-element-812a9cb .elementor-column-wrap{
	background-color: #f8f8f8;
}
.no-padding .elementor-element-populated{
	padding: 0px !Important;
}
.single-product #primary{
	width: 100% !important;
}
.elementor-element-4a09581{
	margin-bottom: 0px !Important;
}
.elementor-element-4a09581 .elementor-headline-animation-type-flip{
	margin-bottom: 0px !important;
}
#menu-1-7a73479c ul li a{
	padding-top: 40px !Important;
	padding-bottom: 40px !important;
}
.elementor-element-a91f062 h2{
	margin-bottom: 0px !Important;
}
.optin-wrapper .elementor-field-type-email{
	margin-right: -10px;
}
.optin-wrapper #form-field-name{
	height: 50px;
}
.optin-wrapper .elementor-button{
	border-radius: 0px;
	height: 50px;
}
.optin-wrapper p{
	line-height: 24px;
}
.optin-wrapper p.elementor-icon-box-title{
	margin-bottom: 10px !important;
}
.elementor-element-1468409 h3{
	margin-bottom: 10px !Important;
}
.optin-wrapper .elementor-icon-box-wrapper{
	-webkit-box-align: center !importnat;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
#shopBtn{
	border: 2px solid #FEBB00 !important;
}
.elementor-9 .elementor-element.elementor-element-7a73479c .elementor-nav-menu--main .elementor-item{
	font-size: 14px !important;
}


h1.product_title{
	color: #000 !important;
}
.woocommerce .woocommerce-loop-product__title{
	color: #000 !important;
}

/* mobile */

@media only screen and (max-width: 600px) {
	body.archive #archive-product-price p{
		font-size: 15px !Important;
	}
	body.term-19 .product-title{
		height: 30px !Important;
	}
	body.term-21 .product-title{
		height: 40px !Important;
	}
	body.archive .archive-product-image{
		margin-bottom: 10px !important;
	}
	body.term-19 .elementor-element-7b4c52ea .product-title{
		height: 50px !important;
	}
	body.term-22 .product-title{
		height: 80px !important;
	}
	body.archive .product-title{
		height: 50px;
	}
	body.archive .archive-product-image img{
		margin-bottom: 0px !important;
	}
	.archive img{
		margin-bottom: 20px;
	}
	.archive .product-title-one p{
		font-size:15px !important;
	}
	.archive .products{
		display: block !important;
	}
	.archive .products .woocommerce-loop-product__title{
		font-weight: 400 !important;
	}
	.elementor-9 .elementor-element.elementor-element-5a8b8e0{
		right: 0px !important;
		width: 15% !important;
	}
	div.product-title p{
		font-size: 16px !important;
	}
	div.product-title-one p{
		font-size: 26px !important;
	}
	.no-margin p{
		font-size: 21px !important;
	}
	.sub-page-banner{
		padding: 20px 0px !important;
	}
	.sub-page-banner h1{
		font-size:26px !important;
	}
	
	.elementor-element-115f042{
		padding: 50px 0px !important;
	}
	
	.elementor-element-115f042 p{
		font-size: 16px;
	}
	.elementor-element-115f042 h1{
		font-size: 21px;
	}
	.elementor-element-115f042 .elementor-element-a0191c5 p{
		margin-bottom: 50px !Important;
	}
	
	.elementor-element-115f042 .elementor-element-e7e890f a{
		padding: 10px 20px !important;
	}
	
	/* header*/
	section.elementor-element-552dc214{
		position: relative !important;
	}
	.elementor-element-3fa29319{
		position: absolute !important;
		top: 10px;
	}
	.elementor-9 .elementor-element.elementor-element-6e24542 .elementor-image img{
		width: 70% !Important;
	}
	.elementor-element-5a8b8e0{
		position: absolute;
		right: -60px;
		top: 10px;
	}
	section.elementor-element-29d8a0a{
		padding: 0px !important;;
		margin-top: -25px;
	}
	section.elementor-element-29d8a0a p{
		font-size: 14px !important;
	}
}



